# ---> SCons
# for projects that use SCons for building: http://http://www.scons.org/
.sconsign.dblite

# When configure fails, SCons outputs these
config.log
.sconf_temp
.cache/
compile_commands.json

engine/.github
project/.godot
build/going.pck
build/going.x86_64
build/going.exe
build.zip

*.o
